Package org.eclipse.mat.inspections.threads

## Class NameValuePair

- java.lang.Object
- - org.eclipse.mat.inspections.threads.NameValuePair

    public class NameValuePair
    extends java.lang.Object

### Field Summary

Fields
`java.lang.String` `name`
`java.lang.String` `value`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `getName()`
`java.lang.String` `getValue()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### name

    public java.lang.String name

#### value

    public java.lang.String value

### Method Detail

#### getName

    public java.lang.String getName()

#### getValue

    public java.lang.String getValue()